biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/SILVA:KX560319.1:%3C1..%3E373/citations?format=yaml
description: uncultured organism bacterial SSU rRNA
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:SILVA:KX560319.1:<1..>373
ensembl_species_url: ''
expert_db_url: https://www.arb-silva.de/browser/ssu/KX560319
external_id: SILVA:KX560319.1:<1..>373
feature_end: 374
feature_name: ncRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: SILVA:KX560319.1:<1..>373
inference: Bacteria; Dependentiae; Babeliae; Babeliales; Vermiphilaceae
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: rRNA
seq_version: 1
species: uncultured organism
srpdb_id: SILVA:KX560319.1:<1..>373
standard_name: ''
url: http://rnacentral.org/api/v1/accession/SILVA:KX560319.1:%3C1..%3E373/info?format=yaml
